.star-rating-xl {
  width: 205px;
  height: 39px;
  position: relative;
}
.star-rating-xl .radio-wrap {
  width: 100%;
  height: 100%;
}
.star-rating-xl input[type=radio] {
  display: inline-block;
  position: relative;
  z-index: 2;
  margin: 0;
  width: 16.8%;
  height: 100%;
  opacity: 0;
}
.star-rating-xl .filled {
  width: 0;
  height: 100%;
  background-image: url("img_rating_stars/star-xl.png");
  background-position: 0 -39px;
  background-repeat: repeat-x;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.star-rating-xl input[value="5"]:checked + .filled {
  width: 100%;
}
.star-rating-xl input[value="4"]:checked + .filled {
  width: 80%;
}
.star-rating-xl input[value="3"]:checked + .filled {
  width: 60%;
}
.star-rating-xl input[value="2"]:checked + .filled {
  width: 40%;
}
.star-rating-xl input[value="1"]:checked + .filled {
  width: 20%;
}
.star-rating-xl input[value="5"]:hover + .filled {
  width: 100%;
  background-position: 0 -78px;
}
.star-rating-xl input[value="4"]:hover + .filled {
  width: 80%;
  background-position: 0 -78px;
}
.star-rating-xl input[value="3"]:hover + .filled {
  width: 60%;
  background-position: 0 -78px;
}
.star-rating-xl input[value="2"]:hover + .filled {
  width: 40%;
  background-position: 0 -78px;
}
.star-rating-xl input[value="1"]:hover + .filled {
  width: 20%;
  background-position: 0 -78px;
}
.star-rating-xl .empty {
  width: 100%;
  height: 100%;
  background-image: url("img_rating_stars/star-xl.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
}
.star-rating-xl .cover {
  width: 100%;
  height: 100%;
  background-image: url("img_rating_stars/star-cover-xl.png");
  background-position: 0 0;
  background-repeat: repeat-x;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
.star-rating-xl .radio-wrap input[type=radio] {
  width: 17.8%;
}